<div [formGroup]="form">
  <ion-item>
    <input type="file" accept="image/*" formControlName="image" multiple>
  </ion-item>
  <div *ngFor="let item of images">
      <img [src]="item" alt="image" height="100px" width="100px">
  </div>
  <ion-button (click)="saveToPdf()">Save to pdf</ion-button>
</div>